Subject: FW: NNG/Utilcorp $100,000 a month Reserve
From: [email-masked]
To: [email-masked]
Date: Mon, 24 Sep 2001 15:13:28 -0700 (PDT)

-----Original Message-----
From: 	Hayslett, Rod  
Sent:	Monday, September 24, 2001 2:20 PM
To:	Gilbert, Steve; Saunders, James
Cc:	Cobb Jr., John; Geaccone, Tracy
Subject:	RE: NNG/Utilcorp $100,000 a month Reserve

If there is a way to reduce the cash going out the door, that appears to be a priority.

 -----Original Message-----
From: 	Gilbert, Steve  
Sent:	Monday, September 24, 2001 8:03 AM
To:	Hayslett, Rod; Saunders, James
Cc:	Cobb Jr., John; Geaccone, Tracy
Subject:	RE: NNG/Utilcorp $100,000 a month Reserve

The payment is a non-discretionary obligation for NNG.  I am only suggesting we change the timing of the payment.  In terms of the 2001 3rd Current Estimate, there would be an upside.

I'm not sure why we can't afford it since we have been talking about a much larger base gas purchase transaction.  Has the cash/earnings outlook changed?  

.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Monday, September 24, 2001 6:40 AM
To:	Saunders, James; Gilbert, Steve
Cc:	Cobb Jr., John; Geaccone, Tracy
Subject:	RE: NNG/Utilcorp $100,000 a month Reserve

Biggest problem is I can't afford to pay out the $1.2 mm.    Need to avoid, unless someone can show me a good cash return on the incremental investment of $.5 MM.

 -----Original Message-----
From: 	Saunders, James  
Sent:	Friday, September 21, 2001 4:02 PM
To:	Gilbert, Steve; Hayslett, Rod
Cc:	Cobb Jr., John
Subject:	RE: NNG/Utilcorp $100,000 a month Reserve

Rod - fy your review

Recommendation appears earnings management versus business event driven

 -----Original Message-----
From: 	Gilbert, Steve  
Sent:	Friday, September 21, 2001 2:45 PM
To:	Fancler, Dan; Jones, Dana
Cc:	Neubauer, Dave; Chandler, Bob; Cobb Jr., John; Saunders, James; Lagerstrom, Karen
Subject:	RE: NNG/Utilcorp $100,000 a month Reserve

I have looked at the Utilicorp reserve, spoken with the Marketing account manager and would like to propose the following:  

Facts:
?	As of August 2001, there is $1.0 million in the reserve account.  
?	The contractual obligation to pay UCU $1.2 million for 2001 can be offset by a $.7million "credit" for value given to UCU by NNG Marketing during the year. Thus the amount to be paid to UCU in October would be $.5 million.  
?	The Third Current Estimate now assumes a $.6 million payment..  Reserves are not needed to meet Third Current Estimate.
?	UCU has expressed an interest in banking the $.7million credit from 2001 to 2002 

Recommendation:
?	Defer $.7 million 2001 credit to 2002 - (negotiate time value appropriately)
?	Pay $1.2 million in October 2001(4th quarter)
?	Reverse $1.0 reserve in September (3rd quarter), as it is not longer needed to meet Third Current Estimate.
?	Upside from 3rd Current Estimate 2001 is $.4million. (for the year).
?	No further reserve entries are necessary going forward.

$ Millions	Third CE  2001	Proposal 2001	Plan 2002	Proposal 2002	
Payment	     -1.2	   -1.2	   -1.2	     -1.2	
Credit	        .6	       0	     .6	       -.7	
Sub Total 	      -.6	   -1.2	    -.6	          0	
Reserve Reversal	.	    1.0	      0	          	
Net 	      .-.6	   -.2	   -.6	         -.5	

Results:
?	$1.0 million upside to Third Current Estimate for the month of September.
?	-$.6 million downside to Third Current Estimate for the month of October. 
?	$.4 million upside to Third Current Estimate for the year.
?	Shift $.7 million value from 2001 to 2002 for a $.1 upside in 2002.

Steve Gilbert

 -----Original Message-----
From: 	Fancler, Dan  
Sent:	Tuesday, September 18, 2001 1:41 PM
To:	Jones, Dana; Gilbert, Steve
Cc:	Chandler, Bob; Cobb Jr., John; Saunders, James
Subject:	NNG/Utilcorp $100,000 a month Reserve

Following up on the income statement meeting concerning the Utilicorp Contract and Reserve provisions.  Finance would like a better estimate of the liability due Utilicorp under this contract.  There is currently a $1,000,000 liability set up at the end of August.  

Dan